"use client";

import { DisplayError } from "./_components/DisplayError";

type PageProps = {
  error: Error;
};

export default function Page({ error }: PageProps) {
  return <DisplayError error={error} />;
}
